The Blizzard Battle.net Mobile App requires at least Android® 5.0 or iOS® 9.0.